/*login flutuante */
.ne-login-fixed hr {
    border: 1px solid #E3E4E6;
    margin: 10px 0 20px 0;
}

.ne-login-fixed .main-entrar{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.ne-login-fixed .main-entrar span {
    float: right;
}

.ne-login-fixed .main-entrar p {
    font-size: 14px;
    font-weight: 600;
    color: #63666A;
}

.ne-login-fixed .main-entrar svg {
    margin: 0 10px;
}

.ne-login-fixed .btn {
    cursor: pointer;
    border-radius: 4px;
    width: 280px;
    height: 40px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
}

.ne-login-fixed .btnFacebook {
    font-family: sans-serif;
    background-color: #1877f2;
    border: 1px solid #1877f2;
    color: #FFF;
    padding-top: 12px;
}

.ne-login-fixed .btnFacebook  .fb-login-button.fb_iframe_widget{
    top: -6px !important;
}

.ne-login-fixed .btnGoogle {
    font-family: sans-serif;
    background-color: #FFF;
    border: 1px solid #D8D8D8;
    color: #63666a;
}

.ne-login-fixed .icon {
    margin: 0 5%;
}

.ne-login-fixed form#cabFormLogin {
    display: flex;
    flex-flow: column;
}

.ne-login-fixed form#cabFormLogin input {
    max-width: 280px;
    width: 100%;
    height: 44px;
    border: 1px solid #63666a;
    border-radius: 4px;
    padding-left: 10px;
    font-size: 14px;
    margin-bottom: 0;
}

.ne-login-fixed form#cabFormLogin label {
    margin-bottom: 15px !important;
    margin-top: 5px;
}

.ne-login-fixed  .wrapper-email{
    cursor: pointer;
    font-size: 14px;
    color: #1a0dab;
    text-decoration: underline;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.ne-login-fixed {
    z-index: 2;
    position: fixed;
    width: 340px;
    height: min-content;
    bottom: 0;
    border-radius: 8px;
    background-color: #FFF;
    border: 1px solid #a6a9ad;
    padding: 20px;
}

@media (min-width:600px) {
    .ne-login-fixed {
        top: 140px;
        right: 22px;
        bottom: 0;
    }
}

@media (max-width:600px) {
    .ne-login-fixed {
        width: 100%;
        max-height: 50vh;
        bottom: 0;
    }

    .ne-login-fixed .main-entrar{
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
    }
}
/* FIM login flutuante */